Subject: [lojban] Re: Loglan

From: Robin Lee Powell <[email-masked]>
Date: Wed, 4 Dec 2002 16:08:58 -0800

On Wed, Dec 04, 2002 at 07:05:33PM -0500, Craig wrote:
> >>> McIvor is not on the BPFK, is he? Why not invite him?
> >>
> >> Bob expressly wants to invite him. I didn't, and if he is invited,
> >> as far as I'm concerned, he's invited as a Lojbanist (or at the
> >> least, as someone with expertise in Logical Language), not as a
> >> Loglanist.
> 
> >I received an informal invitation to participate, but having read all
> >the correspondence to this point, I see no point in doing so.
> 
> I must say, I am extremely dissappointed. Not that anyone chooses not
> to be on the bypyfyk, but that we have driven away a person who has
> expressed some interest in the language.

He's explicitely declared that he has no interest in learning the
vocabulary of lojban. What definition of 'interest in the language' are
you using?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi